﻿.submit p
{
    line-height: 1em;
}

.VoteText
{
    font-weight:400;
    color:#505050;
    font-size:19px;
}

#ShortDescElementTextArea,
#LongDescElementTextArea
{
    overflow:hidden;
    text-overflow:ellipsis;
    border:none;
    color:#505050;
}

#detailsContainer h2,
#compatContainer h2,
#feedbackContainer h2,
#ExperienceTextContainer h2,
#CompatCenterDescription,
#faqLeftContainerTitle,
.feedbackheading
{
    margin:0;
    margin-bottom:10px;
    font-weight:600;
    color:#505050;
}

#faqLeftContainerTitle,
.feedbackheading
{
    margin-top:30px !important;
}

#faqLeftContainerTitle
{
    font-size:24px;
}

.details_imageSection
{
    float:left;
    padding:39px 0px 0px 0px;
    margin:0px;
    width:214px;
}

.details_imageIcon
{
    width:227px;
    margin-bottom:30px;
    height:150px;
}

.details_vendorName
{
    width:100%;
    padding:0px;
    margin:0px;
    font-size:13px;
    color:#505050;    
    overflow:hidden;
}

.details_contacts a,
.details_contacts a:link,
.details_contacts a:visited
{
    float:left;
    padding:7px 15px 0px 0px;
    margin:0px;
}

.details_contacts a:hover,
#ExpandDescString:hover,
#ShortenDescString:hover,
.details_stdFont:hover
{
    color: #004D8C !important;
    text-decoration:none;
}

#moreOsVersionsToggleFixed:hover,
#moreOsVersionsToggleScroll:hover
{
    background-image:url('../Content/images/iconMoreOS_onhover.png');
    width:20px;
    height:20px;
}

#moreOsVersionsToggleFixed,
#moreOsVersionsToggleScroll
{
    background-image:url('../Content/images/iconMoreOS.png');
    width:20px;
    height:20px;
}

.details_description
{
    clear:both;
    margin:0px;
    padding:0px;
    width:100%;
    text-align:left;
}

.details_moreVersions,
.details_description,
.details_description a,
.details_description a:link,
.details_description a:visited,
.details_contacts a,
.details_contacts a:link,
.details_contacts a:visited
{
    color:#0072C6;
    font-size:13px;
}

.details_description a,
.details_description a:link,
.details_description a:visited,
.details_description a:hover,
.details_moreVersions a:hover
{
    text-decoration:none;
}

.details_moreVersions a:hover,
.discussions_more_links a:hover
{
    cursor:pointer;
}

.details_osSelection
{
    width:100%;
    height:40px;
    padding:0px;
    border-bottom-color: #dbdbdb; 
    border-bottom-width: 1px; 
    border-bottom-style: solid;
    font-size:19px;
    font-weight:600;
    color:#505050;
}

.details_eachOs
{
    float:left;
    height:100%;
    width:96px;
    margin-right:2px;
    background-color:#e8e8e8;          
    text-align:center;
}

.details_eachOs a,
.details_eachOs a:link,
.details_eachOs a:visited,
.details_eachOs_selected a,
.details_eachOs_selected a:link,
.details_eachOs_selected a:visited,
.details_eachArch a,
.details_eachArch a:link,
.details_eachArch a:visited,
.details_eachArch_selected a,
.details_eachArch_selected a:link,
.details_eachArch_selected a:visited
{
    text-decoration:none;
    cursor:pointer;
    font-size:13px;   
    color:#000;      
    margin:0px;
}

.details_eachArch
{
    float:left;
    margin:0px;
    font-size:13px;   
    color:#000;    
    width:48px;
    height:100%;
    padding:0px;
    vertical-align:middle;
    text-align:center;
}

.details_eachArch_selected
{
    float:left;
    margin:0px;
    font-size:13px;   
    color:#000;    
    width:48px;
    height:100%;
    padding:0px;
    vertical-align:middle;
    text-align:center;
    background-color:#1570a6;
}

.details_data
{
    clear:both;
    width:100%;
    margin-top:19px;
    padding:0px;
}

.details_compatData
{
    float:left;
    width:484px;
    margin:0px;
    padding:0px;
}

.details_communityData
{
    float:right;
    width:230px;
    margin-left:30px;
    padding:0px;
}

.details_dataHeading
{
    font-size:16px;   
    font-weight:600;   
    padding:0px;
    margin:0px;
    color:#505050;
}

.details_voteData
{
    clear:both;
    font-size:13px;   
    margin-top:15px;    
    margin-bottom:30px;
    font-weight:400;
    color:#737373;
}

.details_voteButton
{
    background-color:#00BCF2;
    color:#000000;
    cursor:pointer;     
}

.details_voteButton,
.details_voteButton_selected,
.details_voteButton_disabled
{
    float:left;
    width:110px;
    line-height:31px;   
    margin-top:10px;
    text-align:center;
    font-size:13px;  
    font-weight:700;
    cursor:default; 
}

.details_voteButton_selected
{
    background-color:#0072C6;  
    color:#000000;
    cursor:pointer;     

}
.details_voteButton_disabled
{
    background-color:rgb(232,232,232);   
    color:#FFFFFF;      
}

.details_communityData,
.details_minorVerHeading,
.details_minorVerData 
{
    font-weight:600;
}

.details_minorVerHeading
{
    height:25px;
    font-size:19px;
    border-bottom:1px solid #DBDBDB;
}

.details_minorVerData
{
    clear:both;
    width:100%;
    height:100px;
    color:#505050;        
    padding-top:15px; 
    border-bottom:1px solid #DBDBDB;
}

.details_stdFont
{
    font-size:13px;  
    font-weight:600;
    color:#1570a6;
    overflow:auto;            
}

.details_stdFont,
.details_stdStatus 
{
    width:235px; 
}

.details_minVer
{
    float:left;
    width:140px;
    vertical-align:middle;
    white-space:normal;
    overflow:hidden;
    text-overflow:ellipsis;    
}

.details_minVerCompat
{
    float:left;    
    width:280px;    
    text-align:left;
    vertical-align:middle;
}

.details_minVerLogo
{ 
    width:60px;
    text-align:center;
    vertical-align:middle;
}

.details_compatSection
{
    float:left;
    padding:35px 0px 0px 30px;
    margin:0px;
    width:745px;
}

.details_productName
{
    color:#505050;
    padding:0px;
    margin:0px;
    width:100%;
    font-size:30px;
    font-weight:200;
}

.details_version
{
    margin:0px;
    padding:0px;
    width:100%;
    font-size:19px;
    font-weight:600;
    color:#505050;
    white-space:normal;
    overflow:hidden;
    text-overflow:ellipsis;    
}

.details_answersHeading
{
    clear:both;
    padding-top:62px;
    font-size:30px;
    font-weight:600;
    color:#505050;
}

.details_answersHeadingPoweredBy 
{
    font-weight:400;
    color:#505050;
    font-size:13px;
}

#headerContainer .tabs div,
.center
{
    text-align:center;
}

.header_hw h2, .header_sw h2, .header h2
{
    display:inline;
    font-size:.9em;
    margin:0;
    line-height:25px;
    float:left;
    margin-left:10px;
    width:630px;
}

.compatInfo
{
	width: 225px;
	padding-top:7px;
}

.compatInfo p
{
    margin:0 0 0 7px;
}

.compatInfo a
{
	font-size: 11px !important;
}

.version
{
	width:80px;
}

.version p
{
    margin-left:10px;
    color:#454545;
}

/* tab width update */
.tabActive a, .tabInactive a {
    padding:0 40px;
}

/* IE 6 fix for compatibility text non-appearing */
* html #detailsInfoContainer .compatItemContainer
{
    overflow: visible;
}

.float_right
{
    float:right;
}

.clear_both
{
    clear:both;
}
